body ,span ,p ,em ,strong{margin: 0;padding: 0;}
em{font-style: normal;}
ul ,li{margin: 0;padding: 0; list-style-type: none;}
.banner ,.advantage ,.Import ,.scene ,.process ,.rule{width: 100%;}
.banner{
    height: 740px;
    background: url(../images/banner-img.jpg) no-repeat center top;
}
.banner span ,.banner strong{
    display: block;
    text-align: center;
    margin: 0 auto;
}
.banner-txt{
    display: table;
    margin: 0 auto;
    margin-bottom: 25px;
}
.banner-txt p ,.banner-txt em{
    float: left;
    line-height: 1;
}
.banner span ,.banner strong ,.banner-txt p{
    color:#FFF;
}
.banner span{
    padding-top: 180px;
    line-height: 1;
    margin-bottom: 25px;
}
.banner span ,.banner-txt p{
    font-size: 50px;
}
.banner-txt p{
    margin-top: 28px;
}
.banner-txt em{
    color:#fff441;
    font-size:80px;
}
.banner strong{
    font-size: 18px;
    font-weight: 500;
    line-height: 1;
    margin-bottom: 46px;
}
.banner a{
    display: block;
    width: 220px;
    height: 58px;
    margin:0 auto;
    background-color: #FFF;
    border-radius: 10px;
    font-size: 18px;
    color:#1273eb;
    text-align: center;
    line-height: 58px;
    text-decoration: none;
}
.advantage{
    height: 793px;
    background: url(../images/banner-img1.jpg) no-repeat center top;
}
.advantage-c{
    width: 1220px;
    margin: 0 auto;
}
.advantage-tit{
    width: 100%;
    font-size: 36px;
    color:#333;
    line-height: 1;
    padding-top: 100px;
    margin-bottom: 25px;
    text-align: center;
}
.advantage-ul{
    width: 100%;
    overflow: hidden;
}
.advantage-ul li{
    width: 285px;
    height: 206px;
    padding-top: 48px;
    margin: 0px 10px 20px 10px;
    background-color: #FFF;
    border-radius: 5px;
    float: left;
    border-bottom: 3px solid #FFF;
    border-radius: 5px;
    box-shadow: 0px 0px 15px #ccc;
}
.advantage-ul li:hover{
    border-bottom: 3px solid #1273eb;
}
.advantage-ul li span{
    display: block;
    width: 47px;
    height: 47px;
    margin:0px 0px 35px 51px;
}
.advantage-ul li span img{
    width: 100%;
}
.advantage-ul li p{
    font-size: 16px;
    color:#000;
    line-height: 1;
    margin:0px 35px 15px 35px;
}
.advantage-ul li strong{
    color:#868b96;
    font-size: 14px;
    line-height: 1.5;
    margin:0px 35px;
    font-weight: 500;
    display: block;
}
.Import{
    height: 904px;
    background: url(../images/banner-img2.jpg) no-repeat center top;
}
.Import span ,.Import em{
    display: block;
    color:#FFF;
    text-align: center;
    line-height: 1;
}
.Import span{
    font-size: 36px;
    padding-top: 104px;
    margin-bottom: 15px;
}
.Import em{
    font-size: 18px;
    margin-bottom:35px;
}
.Import p{
    display: block;
    width: 1300px;
    margin: 0 auto;
}
.rule{
    height: 740px;
}
.rule-li{
    width: 33.28%;
    float: left;
    border-right: 1px solid #ededed;
    padding-top: 153px;
    padding-bottom:172px
}
.rule-li:last-child{
    border-right: 0;
}
.rule-li span ,.rule-li p ,.rule-li strong{
    display: block;
    margin: 0 auto;
    text-align: center;
}
.rule-li span{
    width: 230px;
    height: 230px;
    margin-bottom:60px;
}
.rule-li p{
    padding: 0px 140px 28px 140px;
    color:#222;
    font-size: 22px;
    line-height: 1;
}
.rule-li strong{
    padding: 0px 140px;
    color:#888;
    font-size: 18px;
    line-height: 1.5;
    font-weight: 500;
}
.scene{
    height: 652px;
    background: url(../images/banner-img3.jpg) no-repeat center top;
    background-attachment: fixed;
}
.scene-tit{width: 100%;}
.scene-tit span ,.scene-tit p{
    display: block;
    text-align: center;
    color:#FFF;
    line-height: 1;
}
.scene-tit span {
    font-size: 36px;
    margin-bottom: 18px;
    padding-top: 102px;
}
.scene-tit p{
    font-size: 18px;
    margin-bottom: 42px;
}
.scene-ul{
    width: 1200px;
    margin: 0 auto;
}
.scene-li{
    width: 240px;
    height: 170px;
    float: left;
}
.scene-li:nth-child(2n){
    background-color: #FFF;
}
.scene-li em ,.scene-li strong{
    display: block;
    text-align: center;
}
.scene-li em{
    font-size: 14px;
    color: #333;
    padding-top: 33px;
    margin-bottom: 20px;
}
.scene-li strong{
    font-size: 13px;
    color: #999;
    margin-bottom: 5px;
    font-weight: 500;
}
.process{
    height: 383px;
    background: url(../images/banner-img4.jpg) no-repeat center top;
}
.process-c{
    width: 1200px;
    overflow: hidden;
    margin:0 auto;
    padding-top: 79px;
}
.process-l{
    float: left;
    padding-top: 80px;
}
.process-l span , .process-l p{
    color:#000;
    display: block;
    line-height: 1;
}
.process-l span{
    font-size: 32px;
    margin-bottom: 16px;
    font-weight: 800;
}
.process-l p{
    font-size:14px;
}
.process-r{
    float: right;
}
.process-r img{
    width: 100%;
}